cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1572
Views
0
Helpful
3
Replies
Highlighted
Beginner

International Dial Plans for CUCM 8.5

Anyone know if there are specific files (I need the UK plan) for CUCM 8.5, the latest I can find on software download are all 7.x

Will these work ?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Graham,

The 2.x IPD files were version specific (so for 6.x versions).  But the dial plans under 7.x are not version specific.  Cisco may update an IDP file when it needs to, but you can install the IDP files for the 7.x on 8.x.

Thanks,

Dan Keller

Technical Marketing Engineer

View solution in original post

3 REPLIES 3
Highlighted
Cisco Employee

Graham,

The 2.x IPD files were version specific (so for 6.x versions).  But the dial plans under 7.x are not version specific.  Cisco may update an IDP file when it needs to, but you can install the IDP files for the 7.x on 8.x.

Thanks,

Dan Keller

Technical Marketing Engineer

View solution in original post

Highlighted

Thanks Dan,

I can confirm I used the 7.x GB Plan and it works OK

Graham

Highlighted

Hi Graham

What version did you use? I've tried 3-1-9 and it didn't take!

Barry

Content for Community-Ad